Heli = Heli or {}
Heli.ContainerAccess = {}
function Heli.ContainerAccess.AmmoCache(vehicle, part, chr)
    if chr:getVehicle() then
        return false
    end
    if not vehicle:isInArea(part:getArea(), chr) then
        return false
    end
    --	if part:getInventoryItem() and not chr:getInventory():haveThisKeyId(vehicle:getKeyId()) then return false end
    return true
end
